Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CUCM 5.0.4 upgrade

I have a CUCM version 5.0.4.1000-1. Can I use update to a version 5.0.4.4000-1? My update attempt failed when performing "IDS Install". Can anybody help?

4 REPLIES
Green

Re: CUCM 5.0.4 upgrade

Oh boy, 5.0.4.1000-1 is not the best version to run with a customer, glad to hear you are upgrading...I really recommend going for at least 5.1(3)latest ES or 6.x which are pretty decent versions

Please take a look at;

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/rel_notes/5_0_4/504ccmrn.html

could you please post the install logs.

How many servers?

Server model

Upgrade method, SFTP, DVD?

\

Thanks

New Member

Re: CUCM 5.0.4 upgrade

Hi,

thanks for interest.

I am not quite sure I understand the "release note": does the paragraph "Upgrade During Install Fails" say that I shoud do 5.0(4a) upgrade first?

My customer has only one server, unfortunately; type HP DL320-G4, 2.8GHz processor.

First time I attempted to upgrade from DVD, and I have got the following error message:

>>

System Error. Please verify the MD5 hash value against the Cisco Systems web site: 9e:38:b8:fe:9a:e7:c1:26:30:52:e1:fc:6c:28:47:32

<<

But the MD5 hash has been correct; possibly the upgrade program has ejected the DVD too soon?

So I used FTP to do the upgrade. The upgrade lasted about 1/2 hour, when I have got the following messages:

>>

Current Version: 5.0.4.1000-1

Upgrade Version: 5.0.4.4000-1

You have requested to upgrade the machine with version: 5.0.4.4000-1

A backup is highly recommended before proceeding.

File cisco-ipt-k9-patch5.0.4.4000-1.tar.gz

Start Time Mon Jun 02 15:06:14 CEST 2008

Status Failed. Please review the log.

<<

Please find the log from upgrade installation in enclosed file Cucm5.0.4cUpg.txt.

Can I use the "cisco-ipt-k9-patch5.0.4.2000-1.tar.gz" to do the upgrade? It is not signed, the CUCM 5.0.4 upgrade will not accept it?

Or can I upgrade directly to cisco-ipt-k9-patch5.1.3.3000-5.tar.gz.sgn?

Regards

New Member

Re: CUCM 5.0.4 upgrade

Log from CUCM 5.0.4c upgrade installation

New Member

Re: CUCM 5.0.4 upgrade

Sorry,

one more question. CUCM 5.1(3.2104.1) Engineering Special is half the size of CUCM 5.1(3b) patch. Is it missing anything?

Regards F. Opravil

225
Views
0
Helpful
4
Replies